Bug 1402722 - CVE-2016-9573 CVE-2016-9572 openjpeg2: various flaws [epel-6]
Summary: CVE-2016-9573 CVE-2016-9572 openjpeg2: various flaws [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openjpeg2
Version: el6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-9573 CVE-2016-9572
TreeView+ depends on / blocked
 
Reported: 2016-12-08 09:15 UTC by Martin Prpič
Modified: 2018-03-11 19:43 UTC (History)
1 user (show)

Fixed In Version: openjpeg2-2.3.0-6.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-11 19:43:42 UTC


Attachments (Terms of Use)

Description Martin Prpič 2016-12-08 09:15:59 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-6.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Fedora Update System 2018-02-20 14:26:37 UTC
openjpeg2-2.3.0-6.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6ac908eac8

Comment 2 Fedora Update System 2018-02-20 14:27:45 UTC
openjpeg2-2.3.0-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b7a74678b1

Comment 3 Fedora Update System 2018-02-20 17:36:41 UTC
openjpeg2-2.3.0-6.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6ac908eac8

Comment 4 Fedora Update System 2018-02-20 17:38:06 UTC
openjpeg2-2.3.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b7a74678b1

Comment 5 Fedora Update System 2018-03-11 19:43:42 UTC
openjpeg2-2.3.0-6.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-03-11 19:43:42 UTC
openjpeg2-2.3.0-6.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.